/* CSS Document */
.container {width:942px; margin:0 auto; background:#fff; }



.startplaceLP,.endplaceLP {background:url(../images/images/bg_textbox_03.jpg) repeat-x; height:29px; width:200px; line-height:29px;margin: 6px 0px; border:solid 1px #909090; padding:0px 2px;border-radius: 3px;}
#book-ticketLP {margin:5px 15px 15px 0px; border-radius:5px; -webkit-border-radius:5px;  padding-left:17px;}
#book-ticketLP .mainLP h2{background:url(../images/Plane.png) no-repeat center left;padding-left:50px; padding-top:10px;margin-left:20px; color:#000; height:40px; line-height:35px; font-weight:bold; font-size:20px; text-transform:uppercase; text-shadow:#fdf2c8 1px 1px;}
.diemdiLP {background:url(../images/up.png) no-repeat center right; font-size:14px; color:#433c2c; font-weight:bold; width:200px; display:block; text-shadow:#fdf2c8 1px 1px;}
.diemdenLP {background:url(../images/down.png) no-repeat center right; font-size:14px; color:#433c2c; font-weight:bold; width:200px; display:block ; text-shadow:#fdf2c8 1px 1px;}
.bold-font-black14 { font-size:14px; color:#433c2c; font-weight:bold; line-height:20px;}
.personoptionLP{background:#fff url(../images/images/bg_textbox_03.jpg) repeat-x; height:26px; line-height:26px; border-radius:3px; width:45px; border:solid 1px #909090; margin-top:5px; }
.normal-font-black13 {font-size:13px; line-height:20px; color:#433c2c; }
.line8{background:url(../images/LP_lineDotted8.jpg) repeat-x; height:2px;}
.view-clipLP {background:url(../images/tube.png) no-repeat center left; display: block; padding-left:40px; line-height:30px; color:#433c2c; font-size:12px; float:left; margin:10px 15px 0px 0px;}
.searchLP {background:url(../images/NewAbayImg/SearcFlyBtn.png) no-repeat center center; border:none; font-size:22px; background-image:transparent; height:66px; width:232px; margin-top:5px; float:right; color:#fff;font-weight:bold; text-align:right; font-family:Arial, Helvetica, sans-serif; text-shadow: 1px 1px #b87929; padding-right:13px;}




.breakCrumbRight {padding:5px 0px; border-bottom:solid 1px #d6d6d6; margin: 0 0px 10px 5px;}
.breakCrumbRight ul li {float:left; margin-right:10px; }
.breakCrumbRight ul li a {background:url(/images/Calque.png) no-repeat center left; padding-left:12px; font-size:12px; font-weight:bold; line-height:20px; text-decoration:none; color:#143a83;}
.breakCrumbRight ul li a:hover {text-decoration:underline;}
.breakCrumbRight ul li a.active {color:#f15a22;}
.breakCrumbRight ul li a.homeBc {background:none; padding-left:0px;}
.payment-methodLP {background: none repeat scroll 0 0 transparent !important;
    border-right: 1px solid #E7E7E7 !important;
    float: left !important;   
    margin-left: 10px !important;
    padding: 5px 15px 5px 0 !important;
    width: 460px !important; }

 
 










.insideLiLP { font-size:14px; font-weight:normal; color:#0b1e6f; line-height:30px; display:block; margin-top:10px;}
.numberLP{float:left; margin-right:5px;}
.number2LP {float:left;padding-bottom:60px;  margin-right:5px;}
.number3LP{float:left;padding-bottom:30px; margin-right:5px;}
.number4LP{float:left;padding-bottom:30px; margin-right:5px;}
.number5LP{float:left;padding-bottom:120px; margin-right:5px;}
.dcLP {margin-left:25px; margin-top:5px;}
.dcLP li {background:url(/images/LP_LisstItemdc.png) no-repeat center left; padding-left:15px; line-height:23px;}

.service-methodLP {background:#fff; padding: 10px 0px 10px 5px; margin:20px 15px 0px 17px; border: solid 1px #c8c8c8; border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px;}



.changbayPhobien { margin:25px 15px 15px 15px; }
.changbayPhobien fieldset {border:1px solid #d7d7d7;border-radius:5px; padding:20px 30px;}
.changbayPhobien legend {  font-size:20px; color:#143a83; text-transform:uppercase;display:inline-table; text-align:center;padding: 0 5px;}
.changbayPhobien ul.col {float:left; margin-right:20px; width:200px;}
.changbayPhobien ul.lastItem {margin-right:0px; float:left; width:185px;}
.changbayPhobien ul li a {background:url(../images/LP_ListItemtoHn.png) no-repeat center left; padding-left:14px; font-size:11px; color: #143a83; line-height:20px;text-decoration:none}
.changbayPhobien ul li a:hover {color:#f26531}

.tintuc_Tag {margin:10px 15px 0px 15px; padding:10px 0px 5px 0px;}
.tintucLandingPage { width:470px; margin-left:20px; float:left}

.tintucLandingPage ul li {overflow:hidden;}
.tintucLandingPage ul li {margin-top:15px; margin-left:20px;}
.tintucLandingPage ul li img {float:left; margin-right:10px;}
.tintucLandingPage ul li .contentText {float:left; margin:0px; width:375px;}
.tintucLandingPage ul li .contentText h6{font-size:14px; text-transform:uppercase; }
.tintucLandingPage ul li .contentText h6 a{text-decoration:none;color:#f26531;}
.tintucLandingPage ul li .contentText h6 a:hover {color:#143a83;}

.TaglandingPage {float:right; background:#ebebeb; width:360px; padding:15px; margin-right:20px;}
.TaglandingPage img {margin-bottom:5px;}
.TaglandingPage a,.TaglandingPage p {font-size:12px; text-decoration:none; color:#333;}
.TaglandingPage a:hover {color:#143a83;}

.ChitietDVOrange {background:#f2693d;display:inline-block; font-size:12px; color:#fff;  text-decoration:none; float: right; padding:1px 3px; margin-top:8px; margin-right:15px;}
.ChitietDVOrange:hover {background:#fdb514}






/*--------------------------------------*/
.mainLP{ background:#f6c922; width:480px; border-radius:8px; -webkit-border-radius:8px; position:relative; float:none;-moz-box-shadow:0 1 5px #888;
-webkit-box-shadow:0 1 5px #888;
box-shadow:0 1 5px #888; padding-bottom:10px;padding-top:5px; }

.rightColumn {float:right}
.leftColumn {float:left; width:410px;}
.leftColumn p{ font-size: small;}
.imgDiadanhLP2 { margin:10px 0px;}
.imgDiadanhLP2 img{margin-right:5px; width:133px; height:99px; float:left}
.imgDiadanhLP2 img.lastItem {margin-right:0px;}
.contentText2 {margin:10px 0px 10px 0px; font-size:12px; line-height:20px; color:#333; text-align:justify;}

.big-font-headerLP2 {font-size:20px; line-height:24px; font-weight:bold; letter-spacing:0px; color:#143a83;text-transform:uppercase; }
.contentUploads h3{font-size:20px; line-height:24px; font-weight:bold; letter-spacing:0px; color:#143a83;text-transform:uppercase;}




.newest-manLP {background:none;  float:none; width:440px; border: solid 1px #c8c8c8; padding:10px 20px  15px 20px; margin:15px 0px; border-radius:5px;}
.newest-manLP ul li {padding:5px 0px; border-top: dotted 1px #CCC;}

.newest-manLP ul li p { background:url(../images/list-icon1.png) no-repeat center left; padding-left:10px;}

.newest-manLP h2 {color:#24478c; line-height:30px; font-size:16px; font-weight:bold}
.priceLP{width:185px; float:left; display:block; height:30px; margin-right:5px; line-height:30px !important}
.priceLP span{line-height:30px;}

.time-beforeLP {background:url(/Images/AbayV2/refresh.gif) no-repeat center left; font-size:12px; padding-left:20px; display:block; width:95px; height:30px; line-height:30px; float: left; margin-right: 10px; margin-left:5px; }
.htdv {float:none; width:440px; padding:5px 20px 18px 20px;  border-radius:5px; border: solid 1px #c8c8c8; margin-bottom:15px;}
.htdv h3 {font-size:17px; color:#143a83; line-height:35px; font-weight:bold; text-transform:uppercase}
.hotlinehtdv {color:#ee5a24; font-size:14px; font-weight:bold}

.htttLP2 {float:left; margin:10px 0px 0px 0px;}
.htttLP2 li {background:url(../images/LP_LisstItemdc.png) no-repeat center left; padding-left:12px; font-size:13px; color:#143a83; line-height:20px;}
.chitiethtttLP {background:#026fb0; border-radius:5px; color:#fff; padding:3px 12px; font-size:12px; float:right; text-decoration:none; margin-top:85px;}

.lastBoxx {margin-bottom:0px;}


/* CSS Document */

.big-font-headerLP{ font-size: 18px;text-transform: uppercase;color: #143a83;line-height: 22px;font-weight: bold;}


.payment-methodLP h2, .payment-methodLP h3 {
    color: #143A83;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight:bold;
}
.payment-methodLP p {margin: 10px 0px 10px 0px;
font-size: 12px;
line-height: 18px;
color: #333;
text-align: justify;}
.payment-methodLP p b, .payment-methodLP p strong {font-weight:bold;text-decoration:none;}
.marginLeftVenoidiaLP {margin-left:25px;}

/*----------------------------Update 27/09/2013--------------------------------------*/

.TinlienquanLP {margin:20px 0px; border-top: solid 1px #d7d7d7; padding-top:10px;}
.TinLienQuan {background:url(../images/tintuc.png) no-repeat center left; padding-left:35px; font-size:20px; text-transform:uppercase; color:#143a83; font-weight:normal; line-height:30px;}

.TinlienquanLP ul {margin:8px 0px;}
.TinlienquanLP ul li {}
.TinlienquanLP ul li a {background:url(../images/ListItem_orange.png) no-repeat center left; padding-left:12px; color:#143a83; font-size:12px; line-height:20px; text-decoration:none;}
.xemthemtintucLQ {padding:3px 10px; background:#f2693d; color:#fff; text-decoration:none; font-size:12px; float:right; margin:10px;}



.changbayphobienLP_sua {margin:15px; background:#f1f2f2; border-radius:5px; padding:0px 15px 10px 15px;}
.changbayphobienLP_sua h4 {font-size:14px; color:#185195; font-weight:bold; line-height:40px; background:url(../images/planeIcon.png) no-repeat center left; padding-left:20px; border-bottom:solid 1px #c7c8ca;}
.changbaypb {margin-top:10px;}
.changbayphobienLP_sua ul { float:left; width:210px; margin-top:10px;}
.changbayphobienLP_sua ul li a {background:url(../images/ListItem_yeallow.png) no-repeat center left; padding-left:12px; color:#585858; font-size:12px; line-height:20px; text-decoration:none; margin-left:20px;} 
.changbayphobienLP_sua ul li a:hover {color:#143a83;}



.Datvemaybay_LP {margin:10px 15px 5px 15px;}
.Datvemaybay_LP h4{font-size:13px; font-weight:bold; color:#143a83; line-height:24px; margin-left:20px;}
.Datvemaybay_LP ul {float:left; margin:0px 0px 0px 20px; width:200px;}
.Datvemaybay_LP ul li a {font-size:11px; color:#737373; text-decoration:none; line-height:17px;}
.lastItemLP {margin-bottom:25px;}

#book-ticketLP .leftColumn p b, #book-ticketLP .leftColumn p strong{ font-weight: bold;}
#book-ticketLP .leftColumn p i, #book-ticketLP .leftColumn p em{ font-style: italic;}
